CUPS CVE-2012-5519 Local Privilege Escalation Vulnerability

CUPS (Common UNIX Printing System) is prone to a local privilege-escalation vulnerability.

A local attacker can potentially exploit this issue to execute arbitrary commands with root privileges.


 

Privacy Statement
Copyright 2010, SecurityFocus